Package org.apache.jmeter.threads

# Interface JMeterThreadMonitor

All Known Implementing Classes:
  `AbstractThreadGroup`, `PostThreadGroup`, `SetupThreadGroup`, `ThreadGroup`

public interface JMeterThreadMonitor
Interface used to listen to `JMeterThread` end of thread

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `threadFinished(JMeterThread thread)`

- ## Method Details

  - ### threadFinished

    void threadFinished(JMeterThread thread)